{
  "name": "adminvite",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:dev": "vite build --mode dev",
    "build:h888": "vite build --mode h888",
    "build:slash": "vite build --mode slash",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ckeditor/ckeditor5-build-classic": "^37.1.0",
    "@ckeditor/ckeditor5-vue": "^5.1.0",
    "@element-plus/icons-vue": "^2.1.0",
    "axios": "^1.3.4",
    "dayjs": "^1.11.7",
    "echarts": "^5.4.2",
    "element-plus": "^2.3.1",
    "js-cookie": "^3.0.5",
    "qrcode.vue": "^3.4.0",
    "vue": "^3.2.47",
    "vue-clipboard3": "^2.0.0",
    "vue-router": "^4.2.2",
    "vue3-print-nb": "^0.1.4"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^4.1.0",
    "less": "^4.1.3",
    "unplugin-auto-import": "^0.15.1",
    "unplugin-vue-components": "^0.24.1",
    "vite": "^4.2.0"
  }
}
